Subject: bug#39929: coreutils-8.32 fails to build on aarch64

From: Paul Eggert <[email-masked]>
Date: Sat, 7 Mar 2020 12:33:25 -0800

On 3/6/20 2:48 AM, Pádraig Brady wrote:
> 
> I'm not very attached to the new behavior so feel free to apply this.
> As per the original discussion, the change was made to distinguish
> unreachable directories from empty directories.
> Unreachable dirs are not common, but it seems useful for the user
> to know they're in one

Thanks, I applied the patch. My feeling is that 'ls' is about listing directory 
contents, which is a different issue than reachability. A user wanting to know 
whether they're in an unreachable directory can use a reachability-tester, like 
'pwd'.